.choices__inner {
    width: 100%;
    display: block;
    padding: 11px 15px !important;
    background-color: #fff;
    border-radius: 4px;
    height: 48px;
    font-size: 16px;
    color: #02213C;
    font-weight: 400;
    font-family: "PT Sans Caption", sans-serif;
}

.is-open .choices__inner {
    border-radius: 8px;
}

.choices[data-type*='select-one']:after {
    content: "\e909";
    border: none;
    font-family: 'coolit-icon';
    font-size: 17px;
    color: #FFAD0A;
    right: 0;
    top: 0;
    width: 48px;
    height: 100%;
    margin: 0;
    background-color: #013866;
    border-radius: 0 3px 3px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.is-open .choices__inner {
    border-radius: 4px;
}

.choices[data-type*='select-one'].is-open:after {
    content: "\e903";
    margin: 0;
}


.choices__list--dropdown input {
    display: none !important;
}

.choices__list--dropdown {
    background-color: #17324d;
    border: none;
    border-radius: 0 0 4px 4px;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #1a79b1;
}

.choices__list--single {
    padding: 0 48px 0 0;
}

.choices[data-type*="select-one"] .choices__inner {
    padding-right: inherit;
}

